#header {
  height: 378px;
  padding-top: 290px;
}

.caption {	width: 287px;
}

.caption_upload {
	width: 458px;
}

.caption_gallery {	width: 152px;
}

.purchase_form_fix {	margin-top: -18px;
}

.profile_form_fix {  margin-bottom: 5px;}

.topbar_dropdown {
  width: 85px;
}